/*
Theme Name: Flatsome child theme 657
Description: Đây là mẫu giao diện được thiết kế và biên tập lại từ Flatsome
Author: Flatsome
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
/* PART 1 - Before Lazy Load */
img[data-lazyloaded]{
    opacity: 0;
}

/* PART 2 - Upon Lazy Load */
img.litespeed-loaded{
    -webkit-transition: opacity .5s linear 0.2s;
    -moz-transition: opacity .5s linear 0.2s;
    transition: opacity .5s linear 0.2s;
    opacity: 1;
}
span.widget-title {
    padding: 8px;
    background: red;
    display: block;
    color: #fff;
}
.widget .is-divider {
    display: none;
}
.widget ul {
    padding: 0 5px;
	    border: 1px solid #eee;
}
.header-bottom {
    border-bottom: 1px solid #eee;
	    box-shadow: 0px 2px 3px 0px #e1e1e1;
}
.ms-ctimer {
    display: none;
}
.ms-tabs .ms-thumb-frame-selected {
    background: #e1e1e1;
}
.ml1 .box-text {
    padding-bottom: 0px;
}
.ml1 .box-text h5{
	overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 2;
height: 38px;
}
@media screen and (max-width: 549px){.box-vertical .box-image{width:40% !important;float:left;margin-right:10px;}
.ms-skin-light-2 .ms-nav-next, .ms-skin-light-2 .ms-nav-prev{
	display:none;
}}
.quantity+.button {
    margin-right: 0;
    font-size: 1em;
    margin-bottom: 32px;
    border-radius: 5px;
    height: 41px;
}
a.devvn_buy_now_style {
    margin: 0px!important;
}
.line-1{
    position: relative;
  top: 6px;
    width: 56em;
    margin: 0 2px;
    border-right: 2px solid rgb(227 227 227 / 75%);
    font-size: 140%;
    text-align: center;
    white-space: nowrap;
    overflow: hidden;
    transform: translateY(-18%);  
    letter-spacing: .1em;
    text-shadow: 1px 1px 1px #111, 2px 0px 1px #363636;       
}

/* Animation */
.anim-typewriter{
    animation: typewriter 10s steps(174) 3s 6200 normal both, blinkTextCursor 6700ms steps(174) infinite normal;
}
@keyframes typewriter{
  from{width: 0;}
  to{width: 41em;}
}
@keyframes blinkTextCursor{
  from{border-right-color: rgba(255,255,255,.75);}
  to{border-right-color: transparent;}
}
.ma4 .row-xsmall>.flickity-viewport>.flickity-slider>.col{
    padding: 15px 13px;
    background: #fff;
}
.ma2 .row-small:not(.row-collapse){
	    margin-left: 5px!important;
    margin-right: 5px!important;
}
.ma3 .col-inner ul li {
    margin-left: 0em;
}
.ma3 ul {
    list-style: none;
}
.section-title-normal span {
    margin-right: 15px;
    padding-bottom: 0;
    border-bottom: 0;
    margin-bottom: 0;
    font-size: 20px;
    color: white!important;
padding: 5px 9px 0px 9px;
}
span.hdevvn-show-cats li {
    display: block;
    width: auto;
    float: left;
    margin: 0 8px;
}span.hdevvn-show-cats li a {
    margin-right: 0!important;
    padding-left: 10px;
    text-decoration: none;
    padding: 0 10px;
    color: #404040;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 14px;
}
.section-title-main {
    float: left;
    padding-left: 15px;
    background: url(https://phanrangbestbuy.com/wp-content/uploads/2022/01/bg_title_box_2019.png) right top no-repeat;
    padding-right: 40px !important;
    font-size: 17px !important;
    margin-right: 15px;
}
.section-title-normal {
    background: white;
    margin-bottom: 20px;
    border-bottom: solid 2px #ce0707;
    margin-bottom: 10px;
}
.section-title a {
    color: #333;
	padding-right: 10px;
}
.ma1 .box {
    padding: 0 5px;
}
.ma1 .box-text {
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: .815em;
}
.ma1 .col-inner>.img:not(:last-child){
	    margin-bottom: 0.5em;
}
.box-blog-post .is-divider{
	display:none;
}
.m8 p{
	    padding-left: 3%;
	margin-bottom:-6px;
	padding-top:0px;
	font-size:21px;
	}
.m8 .col-inner{
	    padding: 0px 0px 5px 0px;
	}
.m8 span{
    background: #ce0707;
    float: left;
    color: #fff;
    font-weight: bold;
    font-size: 16px;
    padding: 3px 15px;
    position: relative;
    padding-right: 5px;
}
.m8 span:after {
    content: '';
    display: block;
    width: 0;
    border: solid 16px transparent;
    border-left-color: #ce0707;
    position: absolute;
    right: -14.9%;
    top: 0;
}
.ms-tabs .ms-thumb {
    padding: 5px 20px;
}
.ms-thumb-frame{
	    height: 60px!important;
}
.ms-thumb-list{
	    height: 70px!important;
}
.header-top{
    background: url(https://phanrangbestbuy.com/wp-content/uploads/2022/01/img1f.jpg);
	background-repeat:no-repeat;
}
.header-main .nav > li > a {
    text-transform: inherit;
}
.button.submit-button{
	    background-color: #ffffff!important;
}
.searchform .button.icon i {
    color: red;
}
#mega-menu-title {
    color: #ce0707;
    text-transform: uppercase;
}
#mega-menu-wrap {
    background: #ffffff;
}
.m2{
	    position: absolute;
    top: -12px;
    left: -205px;
}
.m2 span{
    font-size: 17px;
    z-index: 23;
    color: #fff;
    margin-left: 96px;
    position: absolute;
    left: 2px;
    top: -2px;
}

.m4 span{
    margin-left: 30px;
	font-size:20px;
}
.pulse-icon .icon-wrap {
    width: 10px;
    height: 10px;
    text-align: center;
    display: inline-block;
    border-radius: 100%;
    color: #f34343;
    background: #ff0000;
    position: absolute;
    top: 35%;
}
.pulse-icon .elements {
    position: absolute;
    top: 11px;
    left: 0px;
    z-index: 1;
}
.pulse-icon .pulse-1 {
    border: solid 1px #ff0000;
    width: 10px;
    height: 10px;
}
.pulse-icon .pulse {
    position: absolute;
    animation: pulse-wave 1s linear infinite both;
    border-radius: 50%;
}
@keyframes pulse-wave{
	0% {
    opacity: 0;
    transform: scale(1.0);
}
	50% {
    opacity: 1;
    transform: scale(2.0);
}
	100% {
    opacity: 0;
    transform: scale(3.0);
}
}
.top-divider {
    margin-bottom: -1px;
    border-top: 0px solid currentColor;
    opacity: 0.1;
}
/*-------------------*/
.cart-item .nav-dropdown-default>li:hover {
    background: #fff;
}
.wpcf7 .wpcf7-response-output {
    margin: 5px 0 0;
    border-radius: 0px;
}
.dark .widget .badge-outline .badge-inner {
    color: #fff;
    opacity: 1;
}

/* Chỉnh giá tiền*/
.price-wrapper span {
    font-size: 16px!important;
    color: red;
    font-weight: 400;
}
.tooltipster-default {
    display: none;
    border-radius: 5px;
    background: #111;
    color: #fff;
    transition: opacity .2s;
    opacity: 0;
}
.shortcode-error {
    display: none;
    border: 2px dashed #000;
    padding: 20px;
    color: #fff;
    font-size: 16px;
    background-color: #71cedf;
}
.nav p {
    padding: 5px;
    margin: 0;
    padding-bottom: 0;
}
body { 
	 overflow :hidden ;
}
.pull-left {
    color: #fff;
    float: left;
}
.product-small .box-image::before{
position:absolute;
top:0;
left:-75%;
z-index:2;
display:block;
content:'';
width:50%;
height:100%;
background:-webkit-linear-gradient(left,rgba(255,255,255,0) 0,rgba(255,255,255,.3) 100%);
background:linear-gradient(to right,rgba(255,255,255,0) 0,rgba(255,255,255,.3) 100%);
-webkit-transform:skewX(-25deg);transform:skewX(-25deg)
}

.full-width .ubermenu-nav, .container, .row {
    max-width: 1185px;
}

pre, blockquote, form, figure, p, dl, ul, ol {
    margin-bottom: 1em;
}

h4 {
    color: #555;
    width: 100%;
    margin-top: 0;
    margin-bottom: 0px;
    text-rendering: optimizeSpeed;
}

.box-text {
    padding-top: 10px;
    padding-bottom: 10px;
    position: relative;
    width: 100%;
    font-size: .9em;
}
.row .row-small:not(.row-collapse), .container .row-small:not(.row-collapse) {
    margin-left: -5px;
    margin-right: -5px;
    margin-bottom: 0;
}

.footer {
    padding: 10px 0 0;
}

ul.product_list_widget li img {
    top: 0px;
    position: absolute;
    left: 0;
    width: 80px;
    height: 80px;
    margin-bottom: 5px;
    object-fit: cover;
    object-position: 50% 50%;
}
ul.product_list_widget li {
    box-shadow: 0 1px 1px #d2d2d2;
    background: white;
    margin-bottom: 3px;
    list-style: none;
    padding: 10px 0 5px 90px;
    min-height: 80px;
    position: relative;
    overflow: hidden;
    vertical-align: top;
    line-height: 1.33;
}

/* Code menu cấp 3*/
.nav-dropdown>li.nav-dropdown-col{display:block}
.nav-dropdown{border:1px solid #ddd; padding:0}
.nav-dropdown .nav-dropdown-col>a, .nav-dropdown li a{font-weight:normal !important; text-transform:none !important;font-size:15px; font-weight:500}
.nav-dropdown .nav-dropdown-col>ul li:hover{background:#000}
.nav-dropdown-default>li:hover>a, .nav-dropdown .nav-dropdown-col>ul li:hover>a{color:white}
.nav-dropdown-default>li:hover{background:#000}
.nav-dropdown-default>li>a{border-bottom:0 !important}.nav-dropdown-has-arrow li.has-dropdown:before{border-width: 10px;
    margin-left: -10px;}
.nav-dropdown .nav-dropdown-col>ul{border: 1px solid #d2d2d2;margin-top:-40px;box-shadow: 2px 2px 5px #828282;display:none;position: absolute;
    left: 100%;z-index: 9;background: white;min-width: 240px;}
.nav-dropdown>li.nav-dropdown-col{width:100%;border-right:0}
.nav-dropdown .nav-dropdown-col>ul li a{padding:10px;  text-transform: none;color:black}
.header-nav li.nav-dropdown-col:hover >ul{display:block !important}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}